Zeige Ergebnis 1 bis 5 von 5

Thema: kann patch 1.2 net installieren

  1. #1
    Elite-Spieler Benutzerbild von Paul Socke
    Im Spiele-Forum seit
    Apr 04
    Ort
    Schweiz
    Beiträge
    469

    Thumbs down kann patch 1.2 net installieren

    jo ey wenn ich den installieren will kommt da immer so ne fehlermeldung...:
    Auf deinem comupter ist version 1.20 von bf1942 installiert.durch diesen patch wird das spiel von 1.10 aud 1.20 gepatchet
    die installation ist nun beendet
    das komische ist dass ich gar kein bf1942 habe, es nie hatte und es auch nie haben werde........
    hab auch keine demo oder so drauf habs nie von nem kumpel ausgelgeht...
    also nach der fehlermeldung kann ich dann auf fertigstellen und mein spiel ist wieder auf 1.1......
    was ich können machen gegen diese böse problem?

  2. #2
    -[exit_orange]- Benutzerbild von Schwertjäger
    Im Spiele-Forum seit
    Jan 04
    Ort
    Reagenzglas
    Beiträge
    575
    hmm... bist du dir auch ganz sicher das du vielleicht einen patch für bf1942 downgeloadet hast?... aber ich glaub für bf1942 gibbeds ja nit mal einen 1.2 patch.. oder?
    Greetz

    Hier verstieß ich einst gegen Boardregel 2.7 !

  3. #3
    Elite-Spieler Benutzerbild von Paul Socke
    Im Spiele-Forum seit
    Apr 04
    Ort
    Schweiz
    Beiträge
    469
    noe das ding da heisst ja bfv patch oder so was da hab ich schon geguckt und hab den patch auch von der EAseite also ist es wohl der richtige....

  4. #4
    Profi-Spieler Benutzerbild von DerCamperHB
    Im Spiele-Forum seit
    Feb 04
    Ort
    Bremen
    Beiträge
    115
    Also für BF 1942 ist momentan der 1,61 der Richtige Patch, aber nuur über 1,6 VOll und dann der 1,61 Aufrüstpatch

    Der BF Vietnam ist das momentan der 1,21, ebenfalls von 1,2 upzupatchen

  5. #5
    Elite-Spieler Benutzerbild von Paul Socke
    Im Spiele-Forum seit
    Apr 04
    Ort
    Schweiz
    Beiträge
    469
    hat sich erledigt macht mit dem thread was ihr wollt ...pisst ihn an,fresst ihn auf oder schliesst ihn mir isses egal

Ähnliche Themen

  1. Kann Patch nicht installieren
    Von Sir_Smokealot im Forum F.E.A.R.
    Antworten: 6
    Letzter Beitrag: 26.7.07, 01:54
  2. Kilfe: Kann Patch 1.2 nicht mehr installieren
    Von Dircian im Forum Rome: Total War
    Antworten: 5
    Letzter Beitrag: 12.11.05, 13:06
  3. Call Of Duty - Patch installieren klappt net..
    Von N.T.K. im Forum Call of Duty 1
    Antworten: 2
    Letzter Beitrag: 9.3.04, 15:42

Lesezeichen

Forumregeln

  • Es ist dir nicht erlaubt, neue Themen zu verfassen.
  • Es ist dir nicht erlaubt, auf Beiträge zu antworten.
  • Es ist dir nicht erlaubt, Anhänge hochzuladen.
  • Es ist dir nicht erlaubt, deine Beiträge zu bearbeiten.
  •